#ifndef __app_ImuCalibration_h__
#define __app_ImuCalibration_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void app_ImuCalibration_init(void);
uint8_t app_imucal_getstate(void);

#endif
